SCATOLA APERTA REFURBISHED NEW ENTRY OUTLET BEST-PRICE SCONTI 2026 CARTA del DOCENTE RIVENDITORE?


Articoli 301 a 310 di 17910

x pag.

Griglia  Lista 

Imposta Ordine Discendente
  1. StarTech.com Pannello di gestione cavi per server rack orizzontale con spazzola a listello 1U cod. CMBRUSH1U

    StarTech.com Pannello di gestione cavi per server rack orizzontale con spazzola a listello 1U cod. CMBRUSH1U

    Prezzo: € 62,08 IVA esclusa: € 50,89 Compra più pezzi da: € 58,43
    Disponibbile [30 pezzi]

    StarTech.com Pannello di gestione cavi per server rack orizzontale con spazzola a listello robusta 1U - Acciaio - (CMBRUSH1U) Scheda prodotto >>
  2. Intel I210T1 scheda di rete e adattatore Interno Ethernet cod. I210T1

    Intel I210T1 scheda di rete e adattatore Interno Ethernet cod. I210T1

    Prezzo: € 67,57 IVA esclusa: € 55,39 Compra più pezzi da: € 64,41
    Disponibbile [106 pezzi]

    Intel I210T1, Cablato, 10/100/1000BaseT(X), PCI-E, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, Ethernet, RJ-45 Category-5, up to 100 m Scheda prodotto >>
  3. Intel I210T1BLK scheda di rete e adattatore Interno Ethernet 1000 Mbit/s cod. I210T1BLK

    Intel I210T1BLK scheda di rete e adattatore Interno Ethernet 1000 Mbit/s cod. I210T1BLK

    Prezzo: € 63,13 IVA esclusa: € 51,75 Compra più pezzi da: € 58,08
    Disponibbile [494 pezzi]

    Intel I210T1, Cablato, 10/100/1000BaseT(X), PCI-E, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, Ethernet, 2.5 GT/s, x1 Lane Scheda prodotto >>
  4. Eaton 9RK porta accessori cod. 9RK

    Eaton 9RK porta accessori cod. 9RK

    Prezzo: € 376,81 IVA esclusa: € 308,86 Compra più pezzi da: € 355,33
    Disponibbile [4 pezzi]

    Eaton 9RK, Nero, Argento, Eaton 9PX/9SX Scheda prodotto >>
  5. Magik ADATTATORE WIRELESS 150M 28B0054-WU81RS1 802.11nbg WEP/WPA/WPA2/WPS EAN 8033593431679-GARANZIA 2 ANNI- - 28B0058-WU81RS1

    Magik ADATTATORE WIRELESS 150M 28B0054-WU81RS1 802.11nbg WEP/WPA/WPA2/WPS EAN 8033593431679-GARANZIA 2 ANNI- - 28B0058-WU81RS1

    Prezzo: € 19,19 IVA esclusa: € 15,73 Compra più pezzi da: € 16,83
    Disponibbile [102 pezzi]

    ADATTATORE WIRELESS 150M MAGIK 28B0054-WU81RS1 802.11NBG WEP/WPA/WPA2/WPS EAN 8033593431679-GARANZIA 2 ANNI- Scheda prodotto >>
  6. Magik ROUTER ADSL 4P LAN 10/100M (solo ADSL - no ADSL2/2+) 04332012189/04332012059 - 34C0001

    Magik ROUTER ADSL 4P LAN 10/100M (solo ADSL - no ADSL2/2+) 04332012189/04332012059 - 34C0001

    Prezzo: € 13,86 IVA esclusa: € 11,36 Compra più pezzi da: € 11,61
    Disponibbile [54 pezzi]

    ROUTER ADSL MAGIK 4P LAN 10/100M (SOLO ADSL - NO ADSL2/2+) 04332012189/04332012059 Scheda prodotto >>
  7. Atlantis Land WebRunner Clipper modem cod. A01-AU3

    Atlantis Land WebRunner Clipper modem cod. A01-AU3

    Prezzo: € 14,59 IVA esclusa: € 11,96 Compra più pezzi da: € 12,47
    Disponibbile [32 pezzi]

    Atlantis Land WebRunner Clipper, USB, 0 - 40 °C, RFC 2364(PPPoA), RFC 2516(PPPoE), RFC 1483 & RFC 1577, 161 x 42 x 90 mm, ADSL, -10 - 65 °C Scheda prodotto >>
  8. VIVOTEK AM-212 security cameras mounts & housings Monte cod. AM-212

    VIVOTEK AM-212 security cameras mounts & housings Monte cod. AM-212

    Prezzo: € 50,05 IVA esclusa: € 41,02 Compra più pezzi da: € 46,07
    Disponibbile [2 pezzi]

    VIVOTEK AM-212, Monte, Grigio, Alluminio, Cablato Scheda prodotto >>
  9. Supermicro CSE-SCA-822 porta accessori Backplane cod. CSE-SCA-822

    Supermicro CSE-SCA-822 porta accessori Backplane cod. CSE-SCA-822

    Prezzo: € 13,86 IVA esclusa: € 11,36 Compra più pezzi da: € 11,61
    Disponibbile [11 pezzi]

    BACKPLANE SUPERMICRO CSE-SCA-822 - 2U SCSI SENZA SAF-TE - PER CASE SERIE 823S - NO GAR Scheda prodotto >>
  10. TP-LINK AC1200 - ARCHER T4U

    TP-LINK AC1200 - ARCHER T4U

    Prezzo: € 39,89 IVA esclusa: € 32,70 Compra più pezzi da: € 35,15
    Disponibbile [11 pezzi]

    ADATTATORE WIRELESS AC1200 DUAL BAND TP-LINK ARCHER T4U USB3.0 300MBPS A 2.4GHZ + 900MBPS A 5GHZ 802.11A/B/G/N/AC Scheda prodotto >>

Articoli 301 a 310 di 17910

x pag.

Griglia  Lista 

Imposta Ordine Discendente